Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Paměť (RAM)
64 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

64 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
SNTP
Maximální rychlost přenosu dat
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rozšiřující sloty
4 x SFP
Maximální šířka pásma portu
96 Gbit/s
Statické zabezpečení portů
Ano
Doba latence
1G
Rozsah MTBF
162303 Hodin
Bezpečnost
CE mark, EN 60950-1, UL/cUL 60950-1
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Rozsah provozní vlhkosti
0 - 90%
Spotřeba energie
Záložní zdroj napájení
Ano
Provozní teplotní rozsah
0 - 55 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Webová správa
Ano
Barva produktu
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
48,8 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Elektromagnetické emise
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Značka
NETGEAR
Kategorie
Síťové switche
GTIN EAN UPC
6064490547296,
Název produktu
ProSafe GSM7248R
Řada produktů
Prodané trhy
GB
Datum přidání do systému
2008-01-21
Datum výroby
Omezování rychlosti
Ano
Odvod tepla
244,101 BTU/s
Vstup konzole
RS-232
Podpora MIB
RFC 1213 MIB II
Podpora multicast
Ano
Vlastnosti 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Protokol systémových událostí
Ano
Zálohování a přenos
Ano
Protokoly správy
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS Switch